<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- This is edited by Ransom, I have a back up copy in case of errors -->
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="css/reset.css"/>
  <link rel="stylesheet" type="text/css" href="css/style.css"/>
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title>Victor B. Starling</title>
</head>
<body>
<div id="heroBlock">
  <div id="hero">
    <div style="border: none;">
      <h1>Victor B. Starling</h1>
      <h3>Most Decorated Officer in the History of the Fayetteville Police Department</h3>
    </div>
    <i class="fa fa-angle-down fa-2x" aria-hidden="true"></i>
  </div>
</div>
<div id="navBar" class="clearfix" style="margin-top: -60px;">
      <a href="index.html">
        <p class="clearfix">
          <b> Home </b>
        </p>
      </a>
      <a href="Bio.html">
        <p class="clearfix">
          <b> Bio </b>
        </p>
      </a>
      <a href="Issue.html">
        <p class="clearfix">
          <b> Issues </b>
        </p>
      </a>
      <a href="contact.html">
        <p class="clearfix">
          <b> Contact Me </b>
        </p>
      </a>
      <a href="donate.html">
        <p class="clearfix">
          <b> Donate </b>
        </p>
      </a>
  </div>
<div id="innerBlock" style="clear:both;" >
  <div id="main" style="margin: 0 auto; color: white; font-family: 'Ubuntu', sans-serif;">
    <br />
    <p style="float:left;width:50%;">Phone: 910-483-8001<br> <a href="https://www.facebook.com/victor.starling.94?">Click to go to facebook page</a> </p>
    <div style="float:right;width:50%;">
      <p>Email me using the form or at</p>
      <a href="mailto:victorbstarling@netzero.net">victorbstarling@netzero.net</a>
    </div>
  </div>
  <div style="height:40px; width: 100%; display: block; clear:both;">
  </div>
  <iframe src="https://www.foxyform.com/form.php?id=448248&amp;sec_hash=abe19a2f8e7" width="80%" height="380px" style="border: none;" frameborder="0"></iframe>
  <a id="foxyform_embed_link_448248" href="https://www.foxyform.com/" style="display: block; width: 80%; font-size: 0.7em; color: grey; text-align: right; text-decoration: none;">foxyform</a>
    <script type="text/javascript">
    (function(d, t){
       var g = d.createElement(t),
           s = d.getElementsByTagName(t)[0];
       g.src = "https://www.foxyform.com/js.php?id=448248&sec_hash=abe19a2f8e7&width=80%";
       s.parentNode.insertBefore(g, s);
    }(document, "script"));
    </script>
  <!-- /footer -->
</div>
<center style="clear:both; display:block;background-color:white;color:black;width:100%;">
  <p>Paid for by Elect Victor B. Starling</p>
</center>
</body>
</html>
